module Crayola exposing (..)

{-| A collection of elm-css compatible colors named after Crayola crayon colors.

Hex values obtained here: <http://www.jennyscrayoncollection.com/2017/10/complete-list-of-current-crayola-crayon.html>

@docs almond, antiqueBrass, apricot, aquamarine, asparagus, atomicTangerine, bananaMania, beaver, bittersweet, black, blueBell, blueGreen1, blueGreen2, blueViolet, blush, brickRed, brown, burntOrange, burntSienna, cadetBlue, canary, caribbeanGreen, carnationPink, cerise, cerulean, chesnut, copper, cornflower, cottonCandy, dandelion, denim, desertSand, eggplant, electricLime, fern, forestGreen, fuchisia, fuzzyWuzzyBrown, gold, goldenrod, grannySmithApple, gray, green, greenYellow, hotMagenta, inchWorm, indigo, jazzberryJam, jungleGreen, laserLemon, lavender, macaroniAndCheese, magenta, mahogany, manatee, mangoTango, maroon, mauvelous, melon, midnightBlue, mountainMeadow, navyBlue, neonCarrot, oliveGreen, orange, orichid, outerSpace, outrageousOrange, pacificBlue, peach, periwinkle, piggyPink, pineGreen, pinkFlamingo, pinkSherbet, plum, purple, purpleHeart, purpleMountainsMagesty, purplePizza, radicalRed, rawSienna, razzleDazzleRose, razzmatazz, red, redOrange, redViolet, robinEggBlue, royalPurple, salmon, scarlet, screaminGreen, seaGreen, sepia, shadow, shamrock, shockingPink, silver, skyBlue, springGreen, sunglow, sunsetOrange, tan, tickleMePink, timberwolf, tropicalRainForest, tumbleweed, turquoiseBlue, unmellowYellow, violet, violetRed, vividTangerine, vividViolet, white, wildBlueWonder, wildStrawberry, wildWatermelon, wisteria, yellow, yellowGreen, yellowOrange

-}

import Css exposing (rgb, Color)


{-| -}
almond : Color
almond =
    rgb 239 219 197


{-| -}
antiqueBrass : Color
antiqueBrass =
    rgb 205 149 117


{-| -}
apricot : Color
apricot =
    rgb 253 217 181


{-| -}
aquamarine : Color
aquamarine =
    rgb 120 219 226


{-| -}
asparagus : Color
asparagus =
    rgb 135 169 107


{-| -}
atomicTangerine : Color
atomicTangerine =
    rgb 255 164 116


{-| -}
bananaMania : Color
bananaMania =
    rgb 250 231 181


{-| -}
beaver : Color
beaver =
    rgb 159 129 112


{-| -}
bittersweet : Color
bittersweet =
    rgb 253 124 110


{-| -}
black : Color
black =
    rgb 35 35 35


{-| -}
blueBell : Color
blueBell =
    rgb 173 173 214


{-| -}
blueGreen1 : Color
blueGreen1 =
    rgb 25 158 189


{-| -}
blueGreen2 : Color
blueGreen2 =
    rgb 31 117 254


{-| -}
blueViolet : Color
blueViolet =
    rgb 115 102 189


{-| -}
blush : Color
blush =
    rgb 222 93 131


{-| -}
brickRed : Color
brickRed =
    rgb 203 65 84


{-| -}
brown : Color
brown =
    rgb 180 103 77


{-| -}
burntOrange : Color
burntOrange =
    rgb 255 127 73


{-| -}
burntSienna : Color
burntSienna =
    rgb 234 126 93


{-| -}
cadetBlue : Color
cadetBlue =
    rgb 176 183 198


{-| -}
canary : Color
canary =
    rgb 255 255 159


{-| -}
caribbeanGreen : Color
caribbeanGreen =
    rgb 28 211 162


{-| -}
carnationPink : Color
carnationPink =
    rgb 255 170 204


{-| -}
cerise : Color
cerise =
    rgb 221 68 146


{-| -}
cerulean : Color
cerulean =
    rgb 29 172 214


{-| -}
chesnut : Color
chesnut =
    rgb 188 93 88


{-| -}
copper : Color
copper =
    rgb 221 148 117


{-| -}
cornflower : Color
cornflower =
    rgb 154 206 235


{-| -}
cottonCandy : Color
cottonCandy =
    rgb 255 188 217


{-| -}
dandelion : Color
dandelion =
    rgb 253 219 109


{-| -}
denim : Color
denim =
    rgb 43 108 196


{-| -}
desertSand : Color
desertSand =
    rgb 239 205 184


{-| -}
eggplant : Color
eggplant =
    rgb 110 81 96


{-| -}
electricLime : Color
electricLime =
    rgb 29 249 20


{-| -}
fern : Color
fern =
    rgb 113 188 120


{-| -}
forestGreen : Color
forestGreen =
    rgb 109 174 129


{-| -}
fuchisia : Color
fuchisia =
    rgb 195 100 197


{-| -}
fuzzyWuzzyBrown : Color
fuzzyWuzzyBrown =
    rgb 204 102 102


{-| -}
gold : Color
gold =
    rgb 231 198 151


{-| -}
goldenrod : Color
goldenrod =
    rgb 255 217 117


{-| -}
grannySmithApple : Color
grannySmithApple =
    rgb 168 228 160


{-| -}
gray : Color
gray =
    rgb 149 145 140


{-| -}
green : Color
green =
    rgb 28 172 120


{-| -}
greenYellow : Color
greenYellow =
    rgb 240 232 145


{-| -}
hotMagenta : Color
hotMagenta =
    rgb 255 29 206


{-| -}
inchWorm : Color
inchWorm =
    rgb 178 236 93


{-| -}
indigo : Color
indigo =
    rgb 93 118 203


{-| -}
jazzberryJam : Color
jazzberryJam =
    rgb 202 55 103


{-| -}
jungleGreen : Color
jungleGreen =
    rgb 59 176 143


{-| -}
laserLemon : Color
laserLemon =
    rgb 253 252 116


{-| -}
lavender : Color
lavender =
    rgb 252 180 213


{-| -}
macaroniAndCheese : Color
macaroniAndCheese =
    rgb 255 189 136


{-| -}
magenta : Color
magenta =
    rgb 246 100 175


{-| -}
mahogany : Color
mahogany =
    rgb 205 74 74


{-| -}
manatee : Color
manatee =
    rgb 151 154 170


{-| -}
mangoTango : Color
mangoTango =
    rgb 255 130 67


{-| -}
maroon : Color
maroon =
    rgb 200 56 90


{-| -}
mauvelous : Color
mauvelous =
    rgb 239 152 170


{-| -}
melon : Color
melon =
    rgb 253 188 180


{-| -}
midnightBlue : Color
midnightBlue =
    rgb 26 72 118


{-| -}
mountainMeadow : Color
mountainMeadow =
    rgb 48 186 143


{-| -}
navyBlue : Color
navyBlue =
    rgb 25 116 210


{-| -}
neonCarrot : Color
neonCarrot =
    rgb 255 163 67


{-| -}
oliveGreen : Color
oliveGreen =
    rgb 186 184 108


{-| -}
orange : Color
orange =
    rgb 255 117 56


{-| -}
orichid : Color
orichid =
    rgb 230 168 215


{-| -}
outerSpace : Color
outerSpace =
    rgb 65 74 76


{-| -}
outrageousOrange : Color
outrageousOrange =
    rgb 255 110 74


{-| -}
pacificBlue : Color
pacificBlue =
    rgb 28 169 201


{-| -}
peach : Color
peach =
    rgb 255 207 171


{-| -}
periwinkle : Color
periwinkle =
    rgb 197 208 230


{-| -}
piggyPink : Color
piggyPink =
    rgb 253 215 228


{-| -}
pineGreen : Color
pineGreen =
    rgb 21 128 120


{-| -}
pinkFlamingo : Color
pinkFlamingo =
    rgb 252 116 253


{-| -}
pinkSherbet : Color
pinkSherbet =
    rgb 247 128 161


{-| -}
plum : Color
plum =
    rgb 142 69 133


{-| -}
purple : Color
purple =
    rgb 146 110 174


{-| -}
purpleHeart : Color
purpleHeart =
    rgb 116 66 200


{-| -}
purpleMountainsMagesty : Color
purpleMountainsMagesty =
    rgb 157 129 186


{-| -}
purplePizza : Color
purplePizza =
    rgb 255 29 206


{-| -}
radicalRed : Color
radicalRed =
    rgb 255 73 107


{-| -}
rawSienna : Color
rawSienna =
    rgb 214 138 89


{-| -}
razzleDazzleRose : Color
razzleDazzleRose =
    rgb 255 72 208


{-| -}
razzmatazz : Color
razzmatazz =
    rgb 227 37 107


{-| -}
red : Color
red =
    rgb 238 32 77


{-| -}
redOrange : Color
redOrange =
    rgb 255 83 73


{-| -}
redViolet : Color
redViolet =
    rgb 192 68 143


{-| -}
robinEggBlue : Color
robinEggBlue =
    rgb 31 206 203


{-| -}
royalPurple : Color
royalPurple =
    rgb 120 81 169


{-| -}
salmon : Color
salmon =
    rgb 255 155 170


{-| -}
scarlet : Color
scarlet =
    rgb 242 40 71


{-| -}
screaminGreen : Color
screaminGreen =
    rgb 118 255 122


{-| -}
seaGreen : Color
seaGreen =
    rgb 159 226 191


{-| -}
sepia : Color
sepia =
    rgb 165 105 79


{-| -}
shadow : Color
shadow =
    rgb 138 121 93


{-| -}
shamrock : Color
shamrock =
    rgb 69 206 162


{-| -}
shockingPink : Color
shockingPink =
    rgb 251 126 253


{-| -}
silver : Color
silver =
    rgb 205 197 194


{-| -}
skyBlue : Color
skyBlue =
    rgb 128 218 235


{-| -}
springGreen : Color
springGreen =
    rgb 236 234 190


{-| -}
sunglow : Color
sunglow =
    rgb 255 207 72


{-| -}
sunsetOrange : Color
sunsetOrange =
    rgb 253 94 83


{-| -}
tan : Color
tan =
    rgb 250 167 108


{-| -}
tickleMePink : Color
tickleMePink =
    rgb 252 137 172


{-| -}
timberwolf : Color
timberwolf =
    rgb 219 215 210


{-| -}
tropicalRainForest : Color
tropicalRainForest =
    rgb 23 128 109


{-| -}
tumbleweed : Color
tumbleweed =
    rgb 222 170 136


{-| -}
turquoiseBlue : Color
turquoiseBlue =
    rgb 119 221 231


{-| -}
unmellowYellow : Color
unmellowYellow =
    rgb 253 252 116


{-| -}
violet : Color
violet =
    purple


{-| -}
violetRed : Color
violetRed =
    rgb 247 83 148


{-| -}
vividTangerine : Color
vividTangerine =
    rgb 255 160 137


{-| -}
vividViolet : Color
vividViolet =
    rgb 143 80 157


{-| -}
white : Color
white =
    rgb 237 237 237


{-| -}
wildBlueWonder : Color
wildBlueWonder =
    rgb 162 173 208


{-| -}
wildStrawberry : Color
wildStrawberry =
    rgb 255 67 164


{-| -}
wildWatermelon : Color
wildWatermelon =
    rgb 252 108 133


{-| -}
wisteria : Color
wisteria =
    rgb 205 164 222


{-| -}
yellow : Color
yellow =
    rgb 252 232 131


{-| -}
yellowGreen : Color
yellowGreen =
    rgb 197 227 132


{-| -}
yellowOrange : Color
yellowOrange =
    rgb 255 182 83
